Bug 1714947 - idmap_tdb2 stops working after some time
Summary: idmap_tdb2 stops working after some time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: samba
Version: 7.6
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Andreas Schneider
QA Contact: dkarpele
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-29 09:06 UTC by Heinrich Mislik
Modified: 2020-03-31 19:57 UTC (History)
6 users (show)

Fixed In Version: samba-4.10.4-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 19:56:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1084 None None None 2020-03-31 19:57:08 UTC
Samba Project 13956 None None None 2019-06-28 07:17:37 UTC

Description Heinrich Mislik 2019-05-29 09:06:38 UTC
Description of problem:

idmap_tdb2 stops working after some time 

See external Bug.

Cheers

Heinrich

Comment 4 errata-xmlrpc 2020-03-31 19:56:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1084


Note You need to log in before you can comment on or make changes to this bug.